.card_link{}
.card_link > a > div{padding: 10px 15px; border: 1px solid var(--bg_silver); border-radius: 10px; color: var(--text_black); display: grid; grid-template-columns: 25px 1fr; grid-gap: 15px; align-items: center; box-sizing: border-box;}
.card_link > a:not(:last-child) > div{margin-bottom: 15px;}
.card_link > a:hover > div{background: var(--bg_silvercalm); border: 1px solid var(--bg_blue);}
.card_link > a > div > div{width: 100%;}
.card_link > a > div > div:first-child > div{padding-bottom: 100%; border-radius: 5px;}
.card_link > a > div > div:nth-child(2) > div:first-child{font-weight: bold; font-size: 15px;}
.card_link > a > div > div:nth-child(2) > div:nth-child(2){margin-top: 3px; color: var(--text_silver);}

.card_items{}
.card_items > a > div{padding: 10px 15px; border: 1px solid var(--bg_silver); border-radius: 10px; color: var(--text_black); display: grid; grid-template-columns: 70px 1fr; grid-gap: 15px; align-items: center; box-sizing: border-box;}
.card_items > a:not(:last-child) > div{margin-bottom: 15px;}
.card_items > a:hover > div{background: var(--bg_silvercalm); border: 1px solid var(--bg_blue);}
.card_items > a > div > div{width: 100%;}
.card_items > a > div > div:first-child > div{padding-bottom: 150%; border-radius: 5px;}
.card_items .ciTitle{font-weight: bold; font-size: 15px;}
.card_items .ciPrice{margin-top: 3px; white-space: nowrap; width: 100%;}
.card_items .ciPrice > div{display: inline-block;}
.card_items .ciPrice > div:not(:last-child){margin-right: 5px;}
.card_items .ciPrice .cpFinal{font-size: 15px; color: var(--text_blue);}
.card_items .ciPrice .cpBefore{text-decoration: line-through;}
.card_items .ciPrice .cpDiscount{color: var(--text_red);}